org.bouncycastle.tsp.test

## Class AllTests

- java.lang.Object
- - TestCase
  - - org.bouncycastle.tsp.test.AllTests

    public class AllTests
    extends TestCase

### Constructor Summary

Constructors
Constructor and Description
`AllTests()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`
`static Test` `suite()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AllTests

    public AllTests()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

#### suite

    public static Test suite()